CMP(1)

NAME
cmp - compare two files

SYNOPSIS
cmp [-ls] file1 file2

OPTIONS

EXAMPLES

DESCRIPTION

Two files are compared. If they are identical, exit status 0 is returned. If they differ, exit status 1 is returned. If the files cannot be opened, exit status 2 is returned. If one of the file arguments is -, then stdin is compared to the other file.

SEE ALSO
comm(1), diff(1).